Cosmetic changes:  Pushed includes to top of file and included missing license within three winbond superio chip.h files

Signed-off-by: Roger Zauner <roger@eskimo.com>


Index: src/superio/winbond/w83627thf/chip.h
===================================================================
--- src/superio/winbond/w83627thf/chip.h	(revision 2670)
+++ src/superio/winbond/w83627thf/chip.h	(working copy)
@@ -1,8 +1,28 @@
-extern struct chip_operations superio_winbond_w83627thf_ops;
+/*
+ * This file is part of the LinuxBIOS project.
+ *
+ * Copyright (C) 2007
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA
+ */
 
 #include <pc80/keyboard.h>
 #include <uart8250.h>
 
+extern struct chip_operations superio_winbond_w83627thf_ops;
+
 struct superio_winbond_w83627thf_config {
 	struct uart8250 com1, com2;
 	struct pc_keyboard keyboard;
Index: src/superio/winbond/w83977tf/chip.h
===================================================================
--- src/superio/winbond/w83977tf/chip.h	(revision 2670)
+++ src/superio/winbond/w83977tf/chip.h	(working copy)
@@ -1,8 +1,28 @@
-extern struct chip_operations superio_winbond_w83977tf_ops;
+/*
+ * This file is part of the LinuxBIOS project.
+ *
+ * Copyright (C) 2007
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA
+ */
 
 #include <pc80/keyboard.h>
 #include <uart8250.h>
 
+extern struct chip_operations superio_winbond_w83977tf_ops;
+
 struct superio_winbond_w83977tf_config {
 	struct uart8250 com1, com2;
 	struct pc_keyboard keyboard;
Index: src/superio/winbond/w83627hf/chip.h
===================================================================
--- src/superio/winbond/w83627hf/chip.h	(revision 2670)
+++ src/superio/winbond/w83627hf/chip.h	(working copy)
@@ -1,8 +1,28 @@
-extern struct chip_operations superio_winbond_w83627hf_ops;
+/*
+ * This file is part of the LinuxBIOS project.
+ *
+ * Copyright (C) 2007
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA
+ */
 
 #include <pc80/keyboard.h>
 #include <uart8250.h>
 
+extern struct chip_operations superio_winbond_w83627hf_ops;
+
 struct superio_winbond_w83627hf_config {
 	struct uart8250 com1, com2;
 	struct pc_keyboard keyboard;
